.cf:before,
.cf:after {
    content: " ";
    display: table;
}
 
.cf:after {
    clear: both;
}
 
.cf {
    *zoom: 1;
}

div#MedicalTape { 
	width:761px;
	font-size: 1.0em;
	line-height: 140%;
}


div#MedicalTape #MedicalTape-Header h1 {
	margin: 0;
	padding:0;
}
div#MedicalTape #MedicalTape-Header .Tab ul, div#MedicalTape #MedicalTape-Header .Tab ul li {
	margin: 0;
	padding:0;
	list-style: none;
}
div#MedicalTape #MedicalTape-Header .Tab ul li {
	float: left;
}

div#MedicalTape #Contents-MedicalTape {
	clear: both;	
}
div#MedicalTape #Contents-MedicalTape p.f12 {
	padding: 10px 0 20px 0;
}

div#MedicalTape #Contents-MedicalTape .Before-Use h2 {
	margin: 0 0 30px 0;
}
div#MedicalTape #Contents-MedicalTape .Before-Use .Before-Use-L ,
div#MedicalTape #Contents-MedicalTape .Before-Use .Before-Use-R {
	float: left;
	width: 380px;
    height: 185px;
}
div#MedicalTape #Contents-MedicalTape .Before-Use .Before-Use-L img ,
div#MedicalTape #Contents-MedicalTape .Before-Use .Before-Use-R img {
	float: left;
}
div#MedicalTape #Contents-MedicalTape .Before-Use .Before-Use-L p ,
div#MedicalTape #Contents-MedicalTape .Before-Use .Before-Use-R p {
	margin: 20px 15px 0 15px;
	width: 39%;
	float: left;
}
div#MedicalTape #Contents-MedicalTape .Anch {
	clear: both;
}
div#MedicalTape #Contents-MedicalTape .Anch h2 {
	margin: 0 0 20px 0;
}
div#MedicalTape #Contents-MedicalTape .Anch ul li {
	float: left;
	margin-right: 4px;
}
div#MedicalTape #Contents-MedicalTape .Anch ul .lastchild {
	margin-right: 0;
}
div#MedicalTape #Contents-MedicalTape .Anch ul li a:hover {
	opacity: 0.7;
}

div#MedicalTape #Contents-MedicalTape .Cassette {
	clear: both;
	margin: 30px 0 0;
}
div#MedicalTape #Contents-MedicalTape .Cassette h5 {
	width: 380px;
	text-align: center;
	float: left;
	height: 40px;
	border-bottom: double #36b8f2 3px;
	display: block;
	margin: 10px 0 0;
}
div#MedicalTape #Contents-MedicalTape .Cassette dl {
	border-bottom: solid #36b8f2 1px;
	/*display: inline-block;*/
	width: 100%;
	height: 135px;
	clear: both;
}
div#MedicalTape #Contents-MedicalTape .Cassette dl dt {
	width: 49%;
	display:block;
	float: left;
	padding: 20px 0 0;
}
div#MedicalTape #Contents-MedicalTape .Cassette dl dt p {
	margin: 10px 0 0 22px;
}
div#MedicalTape #Contents-MedicalTape .Cassette dl dd {
	width: 49%;
	display:block;
	border-left: solid #36b8f2 1px;
	float: left;
	padding: 10px 0 10px 10px;
}

div#MedicalTape #Contents-MedicalTape .Cassette dl dd ul li {
	float: left;
	margin: 0 15px 15px 0;
	display: inline-table;
}
div#MedicalTape #Contents-MedicalTape .Cassette dl dd ul .Tape-PH {
	width: 80px;
	display: block;
}
div#MedicalTape #Contents-MedicalTape .Cassette dl dd ul .Tape-Name {
	width: 260px;
	display: block;
}
div#MedicalTape #Contents-MedicalTape .Cassette dl dd ul .Tape-Name a {
	color: #3e3e3e !important;
}
div#MedicalTape #Contents-MedicalTape .Cassette dl dd ul li a {
	display: block;
}
div#MedicalTape #Contents-MedicalTape .Cassette dl dd p a:hover {
	opacity: 0.7;
}